Bug 2079097 - Ensure only one apiserver-watcher process is active on a node.
Summary: Ensure only one apiserver-watcher process is active on a node.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.z
Assignee: Luis Sanchez
QA Contact: Deepak Punia
URL:
Whiteboard:
Depends On: 2078945
Blocks: 1948551
TreeView+ depends on / blocked
 
Reported: 2022-04-26 22:13 UTC by OpenShift BugZilla Robot
Modified: 2022-05-18 11:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-18 11:51:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 3121 0 None open [release-4.10] Bug 2079097: Ensure only one apiserver-watcher process is active on a node. 2022-04-28 17:12:49 UTC
Red Hat Product Errata RHBA-2022:2178 0 None None None 2022-05-18 11:51:17 UTC

Description OpenShift BugZilla Robot 2022-04-26 22:13:55 UTC
+++ This bug was initially created as a clone of Bug #2078945 +++

Comment 6 errata-xmlrpc 2022-05-18 11:51:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.14 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:2178


Note You need to log in before you can comment on or make changes to this bug.